GETKEYCODES(8)

BEZEICHNUNG
getkeycodes - die Zuweisungstabelle »Einlesecode → Tastencode« des Kernels ausgeben

ÜBERSICHT
getkeycodes [Optionen]

BESCHREIBUNG
Der Befehl getkeycodes gibt die Zuweisungstabelle der Einlesecodes zu Tastencodes des Kernels aus.

OPTIONEN

-V, --version
    Gibt die Versionsnummer aus.

-h, --help
    Gibt einen Hinweis zur Verwendung aus.

SIEHE AUCH
setkeycodes(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.